body {
    padding-top: 80px;
}
iframe{
    border: none !important;
}
footer{
    border-top: 5px solid rgb(231, 231, 231);
    padding: 20px 0;
    margin-top: 40px;
}
a{
    color: #4b4b4b;
    text-decoration: underline;
}
blockquote p{
    font-size: 15px !important;
}
a:hover{
    color: #252525;
}
.promo-pic-wrap{

}
#promo-pic{
    background: #E7E7E7;
    height: 100%;
    position: fixed;
    overflow: hidden;
}
#promo-pic img{
    position: relative;
}
@media (min-width: 1200px) {
    #promo-pic{
        width: 263px;
    }
}
@media (max-width: 1200px) {
    #promo-pic{
        width: 223px;
    }
}
.has-error ul{
    list-style: none;
    padding: 0;
    margin-top: 5px;
    color: #c02f2d;
}
@media (max-width: 1200px) {
    img.promo{
        /*width: 223px;*/
    }
}
.navbar-default{
    background-color: #fff;
    border-width: 0 0 5px;
}
.navbar-logo{
    display: block;
    margin: 5px;
}
@media (max-width: 992px) {
    .navbar-logo img{
        width: 150px;
    }
    .navbar-logo{
        margin: 19px 5px;
    }
}

@media (max-width: 768px) {
    .navbar-logo img{
        width: 230px;
    }
    .navbar-logo{
        margin: 5px;
    }
}

.main-nav a{
    text-decoration: none;
}
@media (min-width: 768px) {
    .main-nav .nav{
        margin: 17px 0 0 0;
    }
    .navbar-nav > li > a {
        padding-right: 8px;
        padding-left: 8px;
    }
}
@media (min-width: 992px) {
    .main-nav .nav{
        margin: 17px 0 0 7px;
    }
    .navbar-nav > li > a {
        padding-right: 15px;
        padding-left: 15px;
    }
}
@media (min-width: 1200px) {
    .main-nav .nav{
        margin: 17px 0 0 60px;
    }
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-nav .divider-vertical{
        border-right: 1px solid #eee;
        width: 1px;
        display: block;
        height: 24px;
        margin-top: 8px;
    }
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
    color: #c02f2d;
    background-color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #c02f2d;
    background-color: #fff;
}
.navbar-nav > li > .dropdown-menu {
    background-color: #e7e7e7;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.dropdown-menu > li > a {
    color: #4b4b4b;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a:hover{
  color: #ffffff;
  background-color: #c02f2d;
}
.dropdown-menu > .active > a
{
  color: #c02f2d;
    background-color: inherit;
}
.dropdown-submenu:hover .dropdown-menu{
    display: block;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 0;
    background-color: #e7e7e7;
}
li.dropdown-submenu:hover > a{
    color: #ffffff;
    background-color: #c02f2d;
}
.breadcrumb{
    font-size: 12px;
    border-radius: 0;
}
.breadcrumb a{
    color: #333333;
    text-decoration: none;
}
.breadcrumb a:hover{
    text-decoration: underline;
}
.breadcrumb .mute{
    text-decoration: none !important;
    cursor: default !important;
}
.page-title{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
}
.subtitle{
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 22px;
    line-height: 28px;
}
.pagination > .active > a{
    background-color: #c02f2d;
    border-color: #ddd;
}
.fb-like{
    margin-top: 20px;
}
/*
    News
*/

.news-list .item{
    /*margin-bottom: 20px;*/
}

.news-list .item .img{
    float: left;
    margin: 0 10px 10px 0;
}
.news-list .item .source,
.news-list .item .source a{
    font-size: 12px;
    color: #c02f2d;
}
.news-list .item .date,
.news-content .date{
    color: #c02f2d;
    font-size: 12px;
    font-weight: normal;
    margin: 5px 0;
}
.news-content .date a{
    color: #c02f2d;
}
.news-list .news-title{
    font-size: 18px;
    line-height: 22px;
}
.news-list .news-title .glyphicon{
    line-height: 22px;
    font-size: 13px;
    top: 0;
}
.news-latest .news-title{
    font-size: 14px;
    line-height: 18px;
}
.news-latest a,
.news-title a{
    text-decoration: none;
}
.news-latest a:hover,
.news-title a:hover{
    text-decoration: underline;
}
.news-list .news-title .glyphicon{
    line-height: 18px;
    font-size: 12px;
    top: 0;
}
.news-list .intro p {
    margin-bottom: 0;
}
.news-list .intro {
    font-size: 14px;
    line-height: 18px;
    margin: 0;
}
.news-content .img{
    float: right;
    margin: 24px 0 10px 10px;
}
.news-content .intro{
    font-weight: bold;
}
.top-news .intro{
    font-weight: normal;
}
h1.top-news{
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 5px;
}
h1.top-news a{
    text-decoration: none;
}
h1.top-news a:hover{
    text-decoration: underline;
}
.top-news .page-title .glyphicon{
    line-height: 26px;
    font-size: 14px;
    top: 0;
}
.news-latest h3{
    font-size: 14px;
    line-height: 14px;
    margin: 0 0 10px 0;
    padding: 0;
    font-weight: normal;
    color: #c02f2d;
}
.news-latest hr{
    margin: 5px 0;
}
.news-latest{
    border-radius: 0;
    box-shadow: none;
}
.news-latest .more-news{
    text-align: right;
}
/*
    Link block
*/
.link-block{
    border: 1px solid #eee;
    margin-bottom: 10px;
}
.link-block > div{
    padding: 2px;
}
/*
    Video
*/
.video-carousel .carousel-caption{
    left: 0;
    bottom: 0;
    right: inherit;
    margin: 0;
    padding: 10px;
    text-align: left;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    line-height: 16px !important;
}
.video-carousel .item{
    overflow: hidden;
}
.video-carousel .carousel-caption a{
    color: #fff;
    font-size: 14px !important;
}
.video-carousel .icon{
    position: absolute;
    width: 20px;
    height: 20px;
    top: 15px;
    left: 15px;
    /*z-index: 100;*/
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}
.video-carousel .carousel-control{
    background: none;
}
.video-carousel .carousel-control .icon-prev,
.video-carousel .carousel-control .icon-next {
    width: 40px;
    height: 40px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 40px;
    top : 40%;
    /*color: #000;*/
}
.video-carousel .carousel-control .icon-prev:before {
    content: '\2329';
}
.video-carousel .carousel-control .icon-next:before {
    content: '\232A';
}
.video-carousel .date{
    color: #c02f2d;
    font-size: 12px;
}
.video-carousel img{
    margin: 0;
    padding: 0;
}
.video-list .video-title{
    margin: 5px 0;
    font-size: 16px;
    line-height: 20px;
}
.video-title a{
    text-decoration: none;
}
.video-title a:hover{
    text-decoration: underline;
}
.video-list .date,
.video-content .date{
    color: #c02f2d;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
}
.video-content .date{
    margin-bottom: 20px;
}
.video-list .item{
    margin-bottom: 20px;
}
/*
    Subscribe
*/
.subscribe-widget{
    background-color: #b62c22;
    padding: 10px;
    margin-bottom: 10px;
}
.subscribe-widget .btn{
    margin-bottom: 10px;
    border: 2px solid #b62c22;
    white-space: normal;
}
.subscribe-widget .btn:last-child{
    margin-bottom: 0;
}
.subscribe-widget .subscribe{
    font-size: 18px;
    line-height: 20px;
    color: #b62c22;
}
.subscribe-widget .subscribe:hover{
    /*background-color: #b62c22;*/
    /*color: #fff;*/
}
.subscribe-widget form{
    background: none;
    border: none;
    margin-bottom: 0;
    padding: 0 15px;
}
.subscribe-widget label{
    color: #fff;
    font-weight: normal;
}
.subscribe-fp-form .form-group{
    margin-bottom: 5px;
}
.subscribe-fp-form .submit{
    margin-bottom: 0;
}
.subscribe-fp-form .submit input{
    margin-bottom: 0;
    margin-top: 10px;
    width:100%;
}
.subscribe-fp-well {
    padding: 10px;
    border-radius: 0;
    box-shadow: none;
}
.subscribe-fp-form button.close{
    float: none;
    position: absolute;
    right: 12px;
    top: -8px;
}
/*
    Gallery
*/
.gallery-carousel .carousel-caption{
    left: 0;
    bottom: 0;
    right: inherit;
    margin: 0;
    padding: 10px;
    text-align: left;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    line-height: 16px !important;
}
.gallery-carousel .item{
    overflow: hidden;
}
.gallery-carousel .carousel-caption a{
    color: #fff;
    font-size: 14px !important;
}
.gallery-carousel .icon{
    position: absolute;
    width: 20px;
    height: 20px;
    top: 15px;
    left: 15px;
    /*z-index: 100;*/
    font-size: 20px;
    line-height: 20px;
    color: #fff;
}
.gallery-carousel .carousel-control{
    background: none;
}
.gallery-carousel .carousel-control .icon-prev,
.gallery-carousel .carousel-control .icon-next {
    width: 40px;
    height: 40px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 40px;
    top : 40%;
    /*color: #000;*/
}
.gallery-carousel .carousel-control .icon-prev:before {
    content: '\2329';
}
.gallery-carousel .carousel-control .icon-next:before {
    content: '\232A';
}
.gallery-carousel .date{
    color: #c02f2d;
    font-size: 12px;
}
.gallery-carousel img{
    margin: 0;
    padding: 0;
}
.gallery-list .gallery-title{
    margin: 5px 0;
    font-size: 16px;
    line-height: 20px;
}
.gallery-title a{
    text-decoration: none;
}
.gallery-title a:hover{
    text-decoration: underline;
}
.gallery-list .date,
.gallery-content .date{
    color: #c02f2d;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
}
.gallery-content .date{
    margin-bottom: 20px;
}
.gallery-list .item{
    margin-bottom: 20px;
}
.image-download-link, .image-open-link{
    color: #fff;
    font-size: 16px;
    line-height: 20px;
}
.fancybox-title{
    line-height: 20px;
}
.image-toolbox{
    padding: 0 5px 0 10px;
}
.carousel-caption a{
    text-decoration: none;
}
.carousel-caption a:hover{
    text-decoration: underline;
}
/*
    Search
*/
.search-info{
    margin: 10px 0;
}
.search-results .number{
    color: #c02f2d;
}
.search-results .item{
    margin: 15px 0;
}
.search-results .date{
    color: #c02f2d;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
}
.search-results a{
    text-decoration: none;
}
.search-results a:hover{
    text-decoration: underline;
}
#search-widget{
    margin-top: 25px;
    float: right;
}
@media (max-width: 768px) {
    #search-widget{
        margin: 0 0 20px 0;
    }
}
.input-group-mk > .form-control, .input-group-mk > .input-group-addon, .input-group-mk > .input-group-btn > .btn {
    height: 25px;
    padding: 0px 10px;
    font-size: 12px;
    line-height: 1;
}